QCAT - User Story #687

Implementation of WOCAT Plus questionnaire

02 Jun 2015 13:44 - Kurt Gerber

Status: Closed Start date: 02 Jun 2015
Priority: Normal Due date: 30 Nov 2015
Assignee: Lukas Vonlanthen % Done: 100%
Category: Estimated time: 0.00 hour
Target version: QCAT WOCAT Plus Spent time: 0.00 hour
Resolution:

Description

Subtasks:

Feature # 688: Implementation of all the questions of QT Plus
Feature # 689: Implementation of all the questions of QA Plus

Feature # 704: Implement frontend layout to handle Core/Plus questions

Closed
Closed
Closed

History

#1 - 21 Sep 2015 14:49 - Kurt Gerber

- Subject changed from Implementation of WOCAT advanced questionnaire to Implementation of WOCAT Plus questionnaire

#2 - 12 Nov 2015 16:38 - Kurt Gerber

- Target version changed from QCAT v0.9 - Second Beta to QCAT WOCAT Plus

#3 - 18 Aug 2016 14:21 - Kurt Gerber

- Status changed from New to Closed
